
function showRegister() {
  $('.register-cont').css('display','block');
  $('.login-cont').css('display','none');
  $('.to-register').css( 'display','none');
  $('.to-login').css( 'display','block');
}
function showlogin() {
  $('.register-cont').css('display','none');
  $('.login-cont').css('display','block');
  $('.to-register').css( 'display','block');
  $('.to-login').css( 'display','none');
}
function isEmpty(e)
{
  if($('.input-text').val().length<=0)
  {
    e.preventDefault();
    alert('密码不能为空');
  }
}
$(document).ready(
    function () {
      $('.to-register').on('click', showRegister);
      $('.to-login').on('click', showlogin);
    })

